<!DOCTYPE HTML>

<html>
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<title>Conway's game of life</title>
    <link rel="stylesheet" href="css/style.css">
    <script type="text/javascript" src="js/Model.js"></script>
    <script type="text/javascript" src="js/View.js"></script>
    <script type="text/javascript" src="js/DynamicStyle.js"></script>
</head>

<body>

<!--
 	<header>
		<nav>
			<ul>
				<li>Your menu</li>
			</ul>
		</nav>
	</header>
-->
	
	<section>
		<article>
			<header>
				<h1>Conway's game of life</h1>
			</header>

            <button class="next">Next</button>
            <input type="checkbox" id="autoplay"/>
            <label for="autoplay" class="button">Autoplay</label>
            <label for="interval">Speed</label>
            <input type="range" id="interval" min="50" max="1000" value="1000"/>
            <table id="grid"></table>
		</article>
	</section>

	<!-- <aside> -->
		<!-- <h2>About section</h2> -->
		<!-- <p>Donec eu libero sit amet quam egestas semper. Aenean ultricies mi vitae est. Mauris placerat eleifend leo.</p> -->
	<!-- </aside> -->

	<!-- <footer> -->
		<!-- <p>Copyright 2009 Your name</p> -->
	<!-- </footer> -->
    <script type="text/javascript" src="js/app.js"></script>
</body>

</html>